On Fri, May 28, 2021 at 3:14 PM Jack Woehr via OpenSource
<opensource@xxxxxxxxxxxxxxxxxx> wrote:

Update: IBM will probably publish the RPM on this sez Someone Who Should
Know.

That is what I expected.

The RFE requester did specify that they would like ClamAV support as
far back as IBM i 7.1, with a smiley suggesting they realize that part
of the request is much less likely.

As far as I know, it's *possible* to get yum working on 7.1, and thus
have a chance at getting the upcoming ClamAV RPM working. But if
you're still on 7.1, there is a good chance you don't keep up-to-date
with PTFs either, which may cause snags (as I found out at my
workplace before we finally got to 7.3).

John Y.

As an Amazon Associate we earn from qualifying purchases.

This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2021 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.